body {
  margin: 0;
  font-family: "Inter", sans-serif;
  overflow-x: hidden;
}

/* Navbar Section */
.navbar {
  padding: 0px;
}
.navbar-brand {
  padding-top: 0px;
  padding-bottom: 0px;
}
.navbar-brand img {
  width: auto;
  height: 82px;
  padding: 5px;
}
.nav-item {
  font-weight: 600;
}
.nav-item a {
  color: #000000;
}
a.nav-link {
  margin-right: 25px;
}
.nav-item a:hover {
  color: #710000;
}
.btn-gofood {
  background-color: #710000;
  color: #fff !important;
  border-radius: 10px;
  padding: 7px 15px;
  font-size: 16px;
  font-weight: bold;
  border: none;
  cursor: pointer;
  transition: 0.3s;
  text-decoration: none;
  display: inline-block;
  margin: 0 10px;
  height: 40px;
  border: 1px solid #710000 !important;
}
.btn-gofood:hover {
  background-color: #ffffff;
  color: #710000 !important;
  transition: 0.3s;
}
.right-arrow {
  margin-left: 5px;
  height: 13px;
  margin-top: -2px;
}

/* Hero Section */
.hero-section {
  background-image: url("assets/hero-bg.webp");
  background-size: cover;
  background-position: center;
  padding: 100px 10px;
}
.hero-section-2 {
  background-image: url("assets/Tempe\ Goreng\ -\ Rp.\ 6.000.webp");
  background-size: cover;
  background-position: center;
}
.hero-section-blur{
  background-color: #00000065;
  padding: 150px 10px;
}
.hero-inner-section {
  background-color: #ffffffec;
  width: 60%;
  border-radius: 15px;
  padding: 40px;
}
.hero-inner-section-2 {
  background-color: #ffffffec;
  width: 60%;
  border-radius: 15px;
  padding: 40px;
}
.hero-slug {
  color: #710000;
  text-align: center;
  font-size: 28px;
  margin-bottom: 20px;
}
.hero-title {
  color: #000000;
  font-size: 60px;
  line-height: 65px;
  text-align: center;
  text-transform: capitalize;
  font-weight: bolder;
  margin-bottom: 30px;
}
.hero-title-2 {
  color: #710000;
  font-size: 60px;
  line-height: 65px;
  text-align: center;
  text-transform: capitalize;
  font-weight: bolder;
}
.hero-buttons {
  text-align: center;
}
.btn-social {
  background-color: #710000;
  margin-right: 10px;
  padding: 4px;
}
.btn-social:hover {
  background-color: #6d3f3f;
}

/* Blank Section */
.blank-section {
  background-image: url("assets/blank-section-bg.webp");
  background-size: cover;
  background-position: center;
  height: 500px;
  position: relative;
}

/* Foods Section */
.food-section {
  background-color: #d3d3d3;
}
.food-inner-section {
  position: relative;
  padding-bottom: 80px;
}
.food-content {
  background-color: #fff;
  margin-top: -400px;
  position: relative;
  padding: 80px;
  margin-bottom: 400px;
}
.food-content-2 {
  background-color: #fff;
  margin-top: -400px;
  position: relative;
  padding: 80px;
}
.our-food-items-header {
  height: 50px;
}
.our-food-items-title {
  font-size: 50px;
  font-weight: 600;
  line-height: 48px;
}
.our-food-items-border {
  height: 2px;
  background-color: #000000;
  margin-top: 45px;
}
.view-all-btn {
  font-size: 20px;
  font-weight: 600;
}
.view-all-btn a {
  text-decoration: none;
  color: #000000;
}
.view-all-btn a:hover {
  color: #710000;
}
.view-all-btn a img {
  margin-left: 5px;
  height: 18px;
  margin-top: -5px;
  margin-right: 12px;
}
.food-item {
  display: flex;
  justify-content: center;
  margin-top: 130px;
  margin-bottom: 30px;
}
.food-item-card {
  background-color: #710000;
  width: 250px;
  height: 185px;
  padding: 10px;
  position: relative;
  border-radius: 15px;
}
.food-item-image {
  position: relative;
}
.food-item-image div img {
  display: block;
  margin: auto;
  height: 177px;
  width: 177px;
  border-radius: 50%;
  border: 3px solid #fff;
}
.food-item-image-inner {
  margin-top: -100px;
}
.food-item-price {
  display: flex;
  justify-content: center;
  position: relative;
}
.food-item-price-inner {
  background-color: #f0ea1a;
  color: #000000;
  text-align: center;
  margin-top: -19px;
  margin-bottom: 10px;
  padding: 5px;
  border-radius: 10px;
}
.food-item-name {
  color: #fff;
  text-align: center;
  font-size: 22px;
  font-weight: 500;
  line-height: 25px;
}

/* Experienced Section */
.experienced-section {
  background-image: url("assets/blank-section-bg.webp");
  background-position: center;
  background-size: cover;
  padding: 80px 10px;
}
.experienced-inner-section {
  width: 70%;
}
.experienced-title {
  text-align: center;
  font-size: 70px;
  font-weight: 600;
  color: #fff;
  line-height: 75px;
  padding: 0 100px;
  margin-bottom: 40px;
}
.experienced-left {
  background-color: #fff;
  height: 300px;
  border-radius: 10px;
  display: flex;
  flex-direction: column;
  justify-content: center;
  align-items: center;
}
.clock-icon {
  margin-bottom: 20px;
}
.clock-icon img {
  height: 100px;
}
.day-and-time {
  font-size: 20px;
  color: #710000;
  font-weight: 500;
}
.expreienced-para {
  color: #fff;
  text-align: justify;
  font-size: 18px;
  margin-bottom: 50px;
}
.expreienced-icons img {
  background-color: #fff;
  padding: 15px;
  border-radius: 10px;
  margin-right: 10px;
}

/* Find Us Section */
.find-us-section {
  background-color: #d3d3d3;
  padding: 80px 10px;
}
.find-us-inner-section {
  width: 70%;
}
.find-us-title {
  text-align: center;
  font-size: 70px;
  font-weight: 600;
  color: #000000;
  line-height: 75px;
  margin-bottom: 40px;
  text-transform: capitalize;
}
.find-us-location {
  background-color: #710000;
  border-radius: 10px;
  display: flex;
  align-items: center;
  padding: 10px;
  margin-bottom: 10px;
}
.location {
  margin-right: 10px;
}
.location-address {
  color: #fff;
  font-size: 20px;
}
.find-us-input-field {
  height: 60px;
  margin-bottom: 10px;
}
.find-us-input-field::placeholder {
  color: #706e6e;
  text-transform: capitalize;
}
.find-us-submit-btn {
  height: 60px;
  background-color: #710000;
  color: #fff;
  width: 100%;
  text-align: start;
  border: 2px solid #710000;
  text-align: center;
}
.find-us-submit-btn:hover {
  background-color: transparent;
  color: #710000;
  border: 2px solid #710000;
}
.find-us-map iframe {
  width: 100%;
  height: 270px;
  border-radius: 10px;
  border: 3px solid #fff;
}

/* Thanks For Visiting Section */
.thanks-section {
  background-image: url("assets/Tempe\ Goreng\ -\ Rp.\ 6.000.webp");
  background-position: center;
  background-size: cover;
}
.bg-blur-effect {
  background-color: #00000065;
  padding: 80px 10px;
}
.thanks-title {
  color: #fff;
  font-size: 80px;
  line-height: 1.1;
  text-align: end;
  font-weight: 600;
  margin-bottom: 20px;
}
.thanks-para {
  color: #fff;
  font-size: 18px;
  text-align: end;
  line-height: 20px;
  padding-left: 500px;
  margin-bottom: 40px;
}
.thanks-btn{
  text-align: end;
}

/* SEO Section */
.seo-section {
  padding: 80px 10px;
  background-color: #710000;
}
.seo-section-title {
  color: #ffffff;
  font-size: 54px;
  font-weight: 600;
}
.seo-section-body p {
  text-align: justify;
  font-size: 17px;
  color: #ffffff;
}
.seo-link {
  color: rgb(255, 255, 255);
  font-weight: 700;
  transition: all .5s ease-in-out;
}
.seo-link:hover {
  color: burlywood;
}

/* Footer Section */
.footer-section {
  background-color: #d3d3d3;
  padding: 80px 10px;
}
img.footer-logo-img {
  height: 150px;
  width: auto;
  display: block;
  margin: auto;
}
.footer-para {
  color: #000000;
  text-align: justify;
  padding: 0px 10px;
  font-size: 17px;
}
.footer-socials-icon a {
  margin-right: 10px;
  margin-top: 10px;
  background-color: #710000;
}
.footer-socials-icon a:hover {
  background-color: #710000;
}

/* Menu Section */
.menu-section{
  background-image: url("assets/blank-section-bg.webp");
  background-position: center;
  background-size: cover;
  padding: 80px 10px;
}
.menu-inner-section{
  background-color: #fff;
  padding: 20px;
  border-radius: 10px;
}
.menu-btn-section{
  margin-bottom: 30px;
}
.makanan-btn{
  background-color: #710000;
  color: #fff;
  margin-right: 10px;
}
.makanan-btn:hover{
  background-color: #D7D7D7;
  color: #000000;
  margin-right: 10px;
}
.minuman-btn{
  background-color: #D7D7D7;
  color: #000000;
  margin-right: 10px;
}
.minuman-btn:hover{
  background-color: #710000;
  color: #fff;
  margin-right: 10px;
}
.menu-list-section{
  margin-top: 40px;
}
.list-row {
  padding: 10px 0;
  font-size: 16px;
  border: 1px solid #710000;
  border-radius: 25px;
  margin-bottom: 10px;
}
.list-food-name {
  color: #000000;
  font-weight: 400;
}
.list-food-border {
  height: 1px;
  width: 80%;
  background-color: #000000;
}
.list-food-price {
  color: #000000;
  font-weight: 500;
  text-align: end;
}
.left-menu-list {
  padding-left: 15px;
  padding-right: 15px;
}
.right-menu-list {
  padding-left: 15px;
  padding-right: 15px;
}
#food-menu-2{
  display: none;
}